<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="force">
<item><text>a joint task _____</text></item>
<item><text>the US labour/labor _____</text></item>
<item><text>the company's sales _____</text></item>
<item><text>He called on the local population to rise up against the occupying _____s.</text></item>
<item><text>A large expeditionary _____ is now being assembled.</text></item>
</body>
</batch>

